.fms-footer {
    background-color: black;
    position: relative;
    display: block;
    height: auto;

}

.fms-footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-link-section {
    background-color: #1a1a1a;
    display: block;
    height: auto;
    padding: 2rem 0;
}

.footer-links {
    margin: 0 auto;
    max-width: 72rem;
    width: 100%;
    padding: 0 16px;
}

.fms-footer__link {
    color: #fff;
    display: inline-block;
    padding: 0.5rem 0;
    margin: 0;
    text-decoration: underline;
}
.fms-footer__link {
    padding: 0;
    margin: 0 3rem 1rem 0;
}

.fms-footer__links-container li {
    padding: 0.25rem 0;
}


.fms-footer__links-container--inline {
    flex-direction: column;
}
@media screen and (min-width: 40em) { /* Mobile view */
    .fms-footer__links-container--inline {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
}

a.fms-footer__link:focus {
    box-shadow: 0 0 0 4px #009adb;
    outline: 4px solid transparent;
    transition: all .1s ease-in-out;
    color: #fff;
}
a.fms-footer__link:visited {
	color: #fff;
}
a.fms-footer__link:hover {
	text-decoration: none;
}
